<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";

require_once"../template/isset.php";   
    
echo '<img src="../images/img/partners.gif" alt=""> <b>Восстановление пароля</b><br><br>';

echo 'Введите свой логин и е-mail для проверки<br>Пароль будет выслан на электронный адрес указанный в профиле<br><br>';

if(empty($_SESSION['mail_kod'])){
$mail_kod=rand(1000,9999);
$_SESSION['mail_kod'] = $mail_kod;}

if($config_themes!="wml"){
echo '<form method="post" action="password.php?'.SID.'">';
echo 'Логин:<br>';
echo '<input name="logus" maxlength="20" /><br>';
echo 'E-Mail: <br><input name="mailsus" type="text" value="@" /><br>';
echo 'Проверочный код: <b>'.$mail_kod.'</b><br><input name="provkod" maxlength="6" /><br><br>';
echo '<input value="Получить пароль" type="submit" /></form><hr>';
}else{
	
echo '<br>Логин:<br><input name="logus" maxlength="20"/><br>';
echo 'E-Mail:<br><input name="mailsus" value="@"/><br>';
echo 'Проверочный код: <b>'.$mail_kod.'</b><br><input name="provkod" maxlength="6"/><br>';
echo '<anchor>Получить пароль';
echo '<go href="password.php?'.SID.'" method="post">';
echo '<postfield name="logus" value="$(logus)"/>';
echo '<postfield name="mailsus" value="$(mailsus)"/>';
echo '<postfield name="provkod" value="$(provkod)"/>';
echo '</go></anchor><br>--------------------<br>';
}	

echo '<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a><br>';
include_once "../themes/$config_themes/foot.php";
?>